Systemanforderungen: BlackBerry MVS

Objekt

Anforderung

Hardware

  • Zwei Intel Xeon-Prozessoren mit 2,0 GHz
  • 250 GB Festplattenspeicher
  • 4 GB RAM
  • Zwei als RAID 1 oder höher konfigurierte Laufwerke

Betriebssystem

Eines der folgenden Betriebssysteme:
  • Windows Server 2008 SP1 (32-Bit oder 64-Bit)
  • Windows Server 2008 SP2 (32-Bit oder 64-Bit)
  • Windows Server 2008 R2 (64-Bit)
  • Windows Server 2008 R2 SP1 (64-Bit)

BlackBerry Enterprise Server

Eine der folgenden BlackBerry Enterprise Server-Softwarekomponenten:
  • BlackBerry Enterprise Server 5.0 oder höher für Microsoft Exchange
  • BlackBerry Enterprise Server 5.0 oder höher für IBM Lotus Domino
  • BlackBerry Enterprise Server 5.0. oder höher für Novell GroupWise

Datenverwaltungssystem

Das erforderliche Datenverwaltungssystem hängt von der Version des BlackBerry Enterprise Server ab, den Ihr Unternehmen verwendet. Alle Datenverwaltungssysteme müssen benannte Pipes deaktiviert und TCP/IP-Netzwerkprotokolle aktiviert haben.

BlackBerry Enterprise Server 5.0:
  • Microsoft SQL Server 2005 SP2 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2005 Express Edition SP2 (32-Bit)
BlackBerry Enterprise Server 5.0 SP1:
  • Microsoft SQL Server 2005 SP3 (32-Bit)
  • Microsoft SQL Server 2005 Express Edition SP3 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 SP1 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 Express Edition SP1 (32-Bit oder 64-Bit)
BlackBerry Enterprise Server 5.0 SP2 oder BlackBerry Enterprise Server 5.0 SP3:
  • Microsoft SQL Server 2005 SP3 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2005 SP4 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2005 Express Edition SP3 (32-Bit)
  • Microsoft SQL Server 2008 SP1 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 SP2 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 R2 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 R2 SP1 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 Express Edition SP1 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 Express Edition R2 (32-Bit oder 64-Bit)
  • Microsoft SQL Server 2008 Express Edition R2 SP1 (32-Bit oder 64-Bit)

Java-Plattform

Version 1.6 Update 16

Browser

Einer der folgenden Browser:
  • Windows Internet Explorer 7 mit aktiviertem JavaScript
  • Windows Internet Explorer 8 mit aktiviertem JavaScript
  • Windows Internet Explorer 9 mit aktiviertem JavaScript
  • Mozilla Firefox 3.5.x oder höher
  • Mozilla Firefox 3.6.x oder höher
  • Mozilla Firefox 4
  • Mozilla Firefox 5

Telefonie-Infrastruktur des Unternehmens

PBX-Anbieter, der mit der BlackBerry MVS-Plattform kompatibel ist

BlackBerry Device Software

Eine der folgenden BlackBerry Device Software-Versionen:
  • BlackBerry Device Software 5.0 bis 7.1

BlackBerry-Gerät

Auf den BlackBerry-Geräten sollte die aktuelle, vom Betreiber anerkannte Softwareversion installiert sein.

Eines der folgenden Geräte:

  • BlackBerry Curve 8330-Smartphone
  • BlackBerry Curve 8520-Smartphone
  • BlackBerry Curve 8530-Smartphone
  • BlackBerry Curve 8900-Smartphone
  • BlackBerry Curve 8910-Smartphone
  • BlackBerry Curve 9300-Smartphone
  • BlackBerry Curve 9350-Smartphone
  • BlackBerry Curve 9360-Smartphone
  • BlackBerry Curve 9380-Smartphone
  • BlackBerry Storm 9500-Smartphone
  • BlackBerry Storm 9530-Smartphone
  • BlackBerry Storm2 Series
  • BlackBerry Tour 9630-Smartphone
  • BlackBerry Style 9670-Smartphone
  • BlackBerry Bold 9000-Smartphone
  • BlackBerry Bold 9700-Smartphone
  • BlackBerry Bold 9780-Smartphone
  • BlackBerry Bold 9790-Smartphone
  • BlackBerry Bold 9900-Smartphone
  • BlackBerry Bold 9930-Smartphone
  • BlackBerry Torch 9800BlackBerry® Torch™ 9800-Smartphone
  • BlackBerry Torch 9810-Smartphone
  • BlackBerry Torch 9850-Smartphone
  • BlackBerry Torch 9860-Smartphone
  • Porsche Design P'9981-Smartphone

Mobilfunktarif

Eine der folgenden Funktionen:
  • Daten und Sprache (nicht erforderlich, wenn Sie ausschließlich Wi-Fi zum Tätigen und Annehmen von BlackBerry MVS-Anrufen verwenden)
  • Anrufer-ID (nicht erforderlich, wenn Sie ausschließlich Wi-Fi zum Tätigen und Annehmen von BlackBerry MVS-Anrufen verwenden)

Virtuelle Umgebung (sofern zutreffend)

Eines der folgenden Softwareprodukte für die virtuelle Umgebung:
  • VMware ESX Server 3.5.x
  • VMware vSphere 4.x
  • Microsoft Hyper-V Server 2008 R2
Vorheriges Thema: Systemanforderungen

Waren diese Informationen hilfreich? Senden Sie uns Ihren Kommentar.